<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Liste</target>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <target>Filter</target>
            </trans-unit>
            <trans-unit id="groups.configuration" xml:space="preserve">
                <target>Konfiguration</target>
            </trans-unit>

            <trans-unit id="properties.hideFilters" xml:space="preserve">
                <target>Filter ausblenden</target>
            </trans-unit>
            <trans-unit id="properties.articleType" xml:space="preserve">
                <target>Artikel-Typ</target>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <target>Vorgefilterte Regionen</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCities" xml:space="preserve">
                <target>Vorgefilterte Städte</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics" xml:space="preserve">
                <target>Vorgefilterte Themen</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTags" xml:space="preserve">
                <target>Vorgefilterte Tags</target>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties" xml:space="preserve">
                <target>Vorgefilterte Merkmale</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories" xml:space="preserve">
                <target>Vorgefilterte Kategorien</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories.ui.help.message" xml:space="preserve">
                <target>Wenn vorgefilterte Kategories ausgewählt sind, zeigen die Filtermenüs entsprechend weniger Optionen an. Für vorgefilterte Kategorien und Merkmale werden zudem keine Tags angezeigt.</target>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties.ui.help.message" xml:space="preserve">
                <target>Wenn vorgefilterte Merkmale ausgewählt sind, zeigen die Filtermenüs entsprechend weniger Optionen an. Für vorgefilterte Kategorien und Merkmale werden zudem keine Tags angezeigt.</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTags.ui.help.message" xml:space="preserve">
                <target>Wenn vorgefilterte Tags ausgewählt sind, zeigen die Filtermenüs entsprechend weniger Optionen an. Für vorgefilterte Kategorien und Merkmale werden zudem keine Tags angezeigt.</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics.ui.help.message" xml:space="preserve">
                <target>Wenn vorgefilterte Kategories oder Merkmale ausgewählt sind, zeigen die Filtermenüs entsprechend weniger Optionen an. Für vorgefilterte Kategorien und Merkmale werden zudem keine Tags angezeigt.</target>
            </trans-unit>
            <trans-unit id="properties.sorting" xml:space="preserve">
                <target>Sortieren</target>
            </trans-unit>
            <trans-unit id="properties.sorting.selectBoxEditor.values.alphabetic" xml:space="preserve">
                <target>Alphabetisch</target>
            </trans-unit>
            <trans-unit id="properties.sorting.selectBoxEditor.values.random" xml:space="preserve">
                <target>Zufällig</target>
            </trans-unit>
        </body>
    </file>
</xliff>
